Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228190 - Battery property page does not update
Summary: Battery property page does not update
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 07:12 UTC by Andrew Bartlett
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-14 08:47:37 UTC


Attachments (Terms of Use)

Description Andrew Bartlett 2007-02-11 07:12:51 UTC
Description of problem:
The properties of the battery do not get updated when the battery is being charged.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. On a battery powered laptop
2. Unplug power cable
3. Select battery properties from context menu
4. Watch for changes in the values
  
Actual results:
Values do not change

Expected results:
Values should change

Additional info:
The notification for 'you are not on battery power' does remove the properties
page, but without bug #228189 the 'fully charged' notification doesn't occour.  

Updates while charging/discharging is however what I want to see (but not
polling excessivly, that would be pointless and just chew power).

Comment 1 Richard Hughes 2007-02-11 10:42:45 UTC
When you are not getting any gui updates, do you get data from "lshal -m"?

Comment 2 Bill Nottingham 2007-03-02 17:30:55 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 3 Richard Hughes 2007-05-14 08:47:37 UTC
The battery property page has been removed in 2-18, and refactored to something
else. Closing UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.